@charset "utf-8";
/* CSS Document */

@import url('styles_reset.css');

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #cdcdcd url(/assets/images/back.jpg);
	background-repeat: repeat-x;
	background-position: top center;
	font-family: tahoma, arial, helvetica;
	font-size: 12px; line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

.font {
	font-family: tahoma, arial, helvetica;
	font-size: 12px; line-height: 16px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

.font strong {
	font-weight: bold;
}

strong {
	font-weight: bold;
}

ul {
	list-style: disc;
	list-margin-left: 30px;
	padding: 10px;
}

li {
	margin-bottom: 10px;
}

table
{ 
margin-left: auto;
margin-right: auto;
}

.bold {
	font-family: tahoma, arial, helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}


.title {
    font-family: tahoma, arial, helvetica;
	font-size: 20px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;
}


.subtitle {
    font-family: tahoma, arial, helvetica;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

.subtitle_blue {
    font-family: tahoma, arial, helvetica;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #003399;
	text-decoration: none;
}

.red{
	color:red;
}


a:link {
	font-family: tahoma, arial, helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: underline;
}
a:visited {
	font-family: tahoma, arial, helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: underline;
}
a:hover {
	font-family: tahoma, arial, helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3399cc;
	text-decoration: underline;
}
a:active {
	font-family: tahoma, arial, helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: underline;
}
.footerlink:link {
	font-family: tahoma, arial, helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: underline;
}
.footerlink:visited {
	font-family: tahoma, arial, helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: underline;
}
.footerlink:hover {
	font-family: tahoma, arial, helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: underline;
}
.footerlink:active {
	font-family: tahoma, arial, helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: underline;
}



#content { 
	width: 930px;
	height: 1114px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	position: relative; 
	z-index: 99;
}
	
#content_subpage { 
	width: 930px;
	height: 117px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	position: relative; 
	z-index: 99;
}
	
#content_subpage_nonav { 
	width: 930px;
	height: 85px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	position: relative; 
	z-index: 99;
}
	
#subpage { 
	width: 930px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	background: url(/assets/images/sub_middle.gif);
	background-repeat: repeat-y;
	background-position: top left;
} 
	
#sub_begin { 
    width:930px; height:46px;
	margin:0; padding:0;
	background: url(/assets/images/sub_top.gif) top left no-repeat;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	position: relative; 
	z-index: 99;
}
	
#sub_begin_short { 
    width:930px; height:30px;
	margin:0; padding:0;
	background: url(/assets/images/sub_top.gif) top left no-repeat;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	position: relative; 
	z-index: 99;
}
	
#sub_end { 
    width:930px; height:45px;
	margin:0; padding:0;
	background: url(/assets/images/sub_bottom.gif) top left no-repeat;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	position: relative; 
	z-index: 99;
}
	
#content_sub2 { 
	width: 876px;
	position: relative;
	left: 27px;
}
	
	
#sub_button_gradient { 
    width:876px; height:74px;
	margin:0; padding:0;
	background: url(/assets/images/sub_gradient.gif) top left no-repeat;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	position: relative; 
}
	
#sub_button_gradient_b  {
	margin:0; padding:0;
	position: absolute;
	top: 11px;
	left: 630px;
}

#sub_button_gradient_b a {
	display:block;
	width:212px; height:36px;
	margin:0; padding:0;
	background: url(/assets/images/sub_gradient_button.gif) top left no-repeat;
	text-decoration: none;
}

#sub_button_gradient_b  a span { display:none }		

#top { 
	width: 930px;
	height: 68px;
	position: absolute;
	left: 0px;
	top: 20px;
	background: url(/assets/images/top.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}
	
	
/* TOP: Logos */
#logo {
	margin:0; padding:0;
	position: absolute;
	top: 0px;
	left: 0px;
}

#logo a {
	display:block;
	width:264px; height:67px;
	margin:0; padding:0;
	background: url(/assets/images/logo_top.jpg) top left no-repeat;
	text-decoration: none;
}

#logo a span { display:none }

#logo_esupport {
	margin:0; padding:0;
	position: absolute;
	top: 0px;
	left: 766px;
}

#logo_esupport a {
	display:block;
	width:164px; height:68px;
	margin:0; padding:0;
	background: url(/assets/images/logo_esupport.jpg) top left no-repeat;
	text-decoration: none;
}
#logo_esupport a span { display:none }


/* TOP: NAV */
#nav { 
	width: 930px;
	height: 29px;
	position: absolute;
	left: 0px;
	top: 88px;
	background: url(/assets/images/nav_bar.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	list-style: none;
}

#nav a:hover, #nav_sub a:hover {
	opacity: 0.8;
}

#nav_sub { 
	width: 930px;
	height: 29px;
	position: absolute;
	left: 0px;
	top: 88px;
	background: url(/assets/images/nav_bar2.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	list-style: none;
}

	
#nav_home {
	margin:0; padding:0;
	position: absolute;
	top: 0px;
	left: 0px;
}

#nav_home a {
	display:block;
	width:64px; height:29px;
	margin:0; padding:0;
	background: url(/assets/images/nav_home.gif) top left no-repeat;
	text-decoration: none;
}

#nav_home a span { display:none }

#nav_how {
	margin:0; padding:0;
	position: absolute;
	top: 0px;
	left: 64px;
}

#nav_how a {
	display:block;
	width:102px; height:29px;
	margin:0; padding:0;
	background: url(/assets/images/nav_how.gif) top left no-repeat;
	text-decoration: none;
}
#nav_how a span { display:none }

#nav_download {
	margin:0; padding:0;
	position: absolute;
	top: 0px;
	left: 168px;
}

#nav_download a {
	display:block;
	width:86px; height:29px;
	margin:0; padding:0;
	background: url(/assets/images/nav_download.gif) top left no-repeat;
	text-decoration: none;
}
#nav_download a span { display:none }


#nav_support {
	margin:0; padding:0;
	position: absolute;
	top: 0px;
	left: 254px;
}

#nav_support a {
	display:block;
	width:72px; height:29px;
	margin:0; padding:0;
	background: url(/assets/images/nav_support.gif) top left no-repeat;
	text-decoration: none;
}
#nav_support a span { display:none }

#nav_register {
	margin:0; padding:0;
	position: absolute;
	top: 0px;
	left: 326px;
}

#nav_register a {
	display:block;
	width:74px; height:29px;
	margin:0; padding:0;
	background: url(/assets/images/nav_register.gif) top left no-repeat;
	text-decoration: none;
}
#nav_register a span { display:none }

#nav_purchase {
	margin:0; padding:0;
	position: absolute;
	top: 0px;
	left: 400px;
}

#nav_purchase a {
	display:block;
	width:78px; height:29px;
	margin:0; padding:0;
	background: url(/assets/images/nav_purchase.gif) top left no-repeat;
	text-decoration: none;
}
#nav_purchase a span { display:none }

/* TOP: Index - Middle */
#index_left { 
	width: 666px;
	height: 292px;
	position: absolute;
	left: 0px;
	top: 117px;
	background: url(/assets/images/middle_right.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	}
	
#index_restore {
	margin:0; padding:0;
	position: absolute;
	top: 25px;
	left: 65px;
	width:335px; height:108px;
	margin:0; padding:0;
	background: url(/assets/images/recover2.gif) top left no-repeat;
	}
	
#index_restore span { display:none }


#index_button {
	margin:0; padding:0;
	position: absolute;
	top: 140px;
	left: 88px;
	}

#index_button a {
	display:block;
	width:282px; height:51px;
	margin:0; padding:0;
	background: url(/assets/images/button_free.gif) top left no-repeat;
	text-decoration: none;
	}
#index_button a span { display:none }

#index_button_text {
	margin:0; padding:0;
	position: absolute;
	top: 193px;
	left: 88px;
	width:282px; height:30px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: black;
		}
		
		
#index_button_mac {
	margin:0; padding:0;
	position: absolute;
	top: 230px;
	left: 120px;
	}

#index_button_mac a {
	display:block;
	width:212px; height:41px;
	margin:0; padding:0;
	background: url(/assets/images/button_mac.png) top left no-repeat;
	text-decoration: none;
	}
#index_button_mac a span { display:none }

#index_button_mac_text {
	margin:0; padding:0;
	position: absolute;
	top: 259px;
	left: 170px;
	width:120px; height:30px;
	text-align: center;
	font-size: 10px;
	font-weight: bold;
	color: #666666;;
		}
		

		
		
#index_button2 {
	margin:0; padding:0;
	position: absolute;
	top: 156px;
	left: 219px;
	}

#index_button2 a {
	display:block;
	width:187px; height:42px;
	margin:0; padding:0;
	background: url(/assets/images/middle_button2.jpg) top left no-repeat;
	text-decoration: none;
	}
#index_button2 a span { display:none }


#index_right { 
	width: 264px;
	height: 282px; /* was= height: 236px; to accomodate for #index_mac below*/
	position: absolute;
	left: 666px;
	top: 117px;
	margin: 10px 0 0 0;
	padding: 0;
	background: url(/assets/images/middle_featured_links.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	}
	
#index_right span { display:none }

#index_right ul {
	list-style: none;
	list-margin-left: 0;
	margin: 43px 0 0 0;
	padding: 0;
	}

#index_right a.laptops_button {
	position: absolute;
	top: 43px;
	margin: 0;
	padding: 0;
	width: 264px;
	height: 32px;
	display: block;
	background: url(/assets/images/middle_featured_links.jpg) 0 -43px;
	}
	
#index_right a.laptops_button:hover {
	background: url(/assets/images/middle_featured_links.jpg) -264px -43px;
	}
	
#index_right a.removable_button {
	position: absolute;
	top: 75px;
	margin: 0;
	padding: 0;
	width: 264px;
	height: 25px;
	display: block;
	background: url(/assets/images/middle_featured_links.jpg) 0 -75px;
	}
	
#index_right a.removable_button:hover {
	background: url(/assets/images/middle_featured_links.jpg) -264px -75px;
	}
	
#index_right a.flash_button {
	position: absolute;
	top: 100px;
	margin: 0;
	padding: 0;
	width: 264px;
	height: 30px;
	display: block;
	background: url(/assets/images/middle_featured_links.jpg) 0 -100px;
	}
	
#index_right a.flash_button:hover {
	background: url(/assets/images/middle_featured_links.jpg) -264px -100px;
	}
	
#index_right a.memorycard_button {
	position: absolute;
	top: 130px;
	margin: 0;
	padding: 0;
	width: 264px;
	height: 27px;
	display: block;
	background: url(/assets/images/middle_featured_links.jpg) 0 -130px;
	}
	
#index_right a.memorycard_button:hover {
	background: url(/assets/images/middle_featured_links.jpg) -264px -130px;
	}
	
#index_right a.cameras_button {
	position: absolute;
	top: 157px;
	margin: 0;
	padding: 0;
	width: 264px;
	height: 27px;
	display: block;
	background: url(/assets/images/middle_featured_links.jpg) 0 -157px;
	}
	
#index_right a.cameras_button:hover {
	background: url(/assets/images/middle_featured_links.jpg) -264px -157px;
	}
	
#index_right a.music_button {
	position: absolute;
	top: 186px;
	margin: 0;
	padding: 0;
	width: 264px;
	height: 29px;
	display: block;
	background: url(/assets/images/middle_featured_links.jpg) 0 -186px;
	}
	
#index_right a.music_button:hover {
	background: url(/assets/images/middle_featured_links.jpg) -264px -186px;
	}
	
#index_right a.email_button {
	position: absolute;
	top: 215px;
	margin: 0;
	padding: 0;
	width: 264px;
	height: 29px;
	display: block;
	background: url(/assets/images/middle_featured_links.jpg) 0 -215px;
	}
	
#index_right a.email_button:hover {
	background: url(/assets/images/middle_featured_links.jpg) -264px -215px;
	}

#index_right a.folders_button {
	position: absolute;
	top: 245px;
	margin: 0;
	padding: 0;
	width: 264px;
	height: 30px;
	display: block;
	background: url(/assets/images/middle_featured_links.jpg) 0 -245px;
	}
	
#index_right a.folders_button:hover {
	background: url(/assets/images/middle_featured_links.jpg) -264px -245px;
	}

/* #index_mac {
	margin:0; padding:0;
	position: absolute;
	top: 353px;
	left: 666px;
	}
*/
#index_mac a {
	display:block;
	width:264px; height:56px;
	margin:0; padding:0;
	background: url(/assets/images/middle_mac.jpg) top left no-repeat;
	text-decoration: none;
	}
#index_mac a span { display:none }



/* BOTTOM: Info */
#screenshot {
	margin:0; padding:0;
	position: absolute;
	top: 425px;
	left: 0px;
	width:427px; height:310px;
	margin:0; padding:0;
	background: url(/assets/images/screen.jpg) top left no-repeat;
	text-decoration: none;
	}
	
#screenshot span { display:none }


#index_info { 
	width: 497px;
	height: auto !important;
	min-height: 280px;
	position: absolute;
	left: 460px;
	top: 435px;
	}
	
#index_infotitle {
	margin:0; padding:0;
	position: absolute;
	top: 0;
	left: 4px;
	width:381px; height:35px;
	font-size: 12px; line-height: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	}
	
#index_infotitle strong {
	font-size: 20px; line-height: 22px;
	font-weight: bold;
	color: #0b3b9a;
	text-decoration: none;
	}
#index_infobullets {
	margin:0; padding:0;
	position: absolute;
	top: 28px;
	left: 0px;
	width:467px; height:30px;
	font-size: 12px; line-height: 14px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	}
	
#index_infobullets ul {
	margin-top: 5px;
	padding-left: 24px;
}

#index_infobullets li {
	margin-bottom: 12px;
	list-style-image: url(/assets/images/join/arrow.gif);
	line-height: 15px;
}

div#new_smart_scan {
	margin: 0;
	padding: 0;
}

div#new_smart_scan p {
	margin: -35px 0 0 53px;
	line-height: 1.2em;
}

div#new_smart_scan p span {
	font-style: italic;
	font-weight: bold;
}

#index_infotext{ 
	width: 463px;
	height: 51px;
	position: absolute;
	left: 4px;
	top: 78px;
	font-family: tahoma, arial, helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-align: justify;
	}
	
#index_testimonial1 {
	margin:0; padding:0;
	position: absolute;
	top: 220px;
	left: 517px;
	}

#index_testimonial1 a {
	display:block;
	width:380px; height:102px;
	margin:0; padding:0;
	background: url(/assets/images/testimonials.gif) top left no-repeat;
	text-decoration: none;
	}
#index_testimonial1 a span { display:none }


#index_dlsm_button {
	margin:0; padding:0;
	position: absolute;
	top: 140px;
	left: 4px;
	}

#index_dlsm_button a {
	display:block;
	width:110px; height:21px;
	margin:0; padding:0;
	background: url(/assets/images/button_dlsm.gif) top left no-repeat;
	text-decoration: none;
	}
#index_dlsm_button a span { display:none }

#index_dlsm2_button {
	margin: 0 auto; padding:0;
	position: absolute;
	top: 220px;
	left: 150px;
	}

#index_dlsm2_version {
	margin:0; padding:0;
	position: absolute;
	top: 255px;
	left: 155px;
	}

#index_dlsm2_button a {
	display:block;
	width:212px; height:37px;
	margin: -5px 0 0 -28px; padding:0;
	background: url(/assets/images/btn-dl-main-larger.png) top left no-repeat;
	text-decoration: none;
	}
#index_dlsm2_button a span { display:none }


#index_dlsm2_button2 {
	margin:0; padding:0;
	position: absolute;
	top: 130px;
	left: 0px;
	}

#index_dlsm2_button2 a {
	display:block;
	width:166px; height:28px;
	margin:0; padding:0;
	background: url(/assets/images/button_dnsm.gif) top left no-repeat;
	text-decoration: none;
	}
#index_dlsm2_button2 a span { display:none }

#index_dlsm2_button2_text {
	margin:0; padding:0;
	position: absolute;
	top: 137px;
	left: 185px;
	width:180px; height:28px;
	font-size: 12px;
	}


#index_emblems {
	margin:0; padding:0;
	position: absolute;
	top: 285px;
	left: 50px;
	}

#index_emblems iframe {
	margin-top: -5px;
}
	
#index_emblems img {
	margin-left: 20px;
	bottom: 0;
}

#index_emblems .truste {
	margin-top: 7px;
}

#index_emblems .win7 {
	
}

#index_emblems .win8 {
	
}

#footer {
	width:930px; height: auto;
	margin-top:0; padding:0;
	background: url(/assets/images/footer.gif) top left no-repeat;
	margin: 0 auto 30px auto;
	text-align: left;
	position: relative; 
	z-index: 99;
	font-family: tahoma, arial, helvetica;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	padding-top: 10px;
	}
	
.footer-col {
	float: left;
	width: 150px;
}
	
#how  {
	margin:0; padding:0;
	position: relative;
	width:840px; height:194px;
	margin:0; padding:0;
	background: url(/assets/images/how.jpg) top left no-repeat;
	text-decoration: none;
	}

#how span { display:none }



/* INDEX: BENEFITS & FEATURES */
#index_bf {
	margin:0; padding:0;
	position: absolute;
	top: 775px;
	left: 0px;
	width:929px; height:358px;
	margin:0; padding:0;
	background: url(/assets/images/back_benefits.png) top left no-repeat;
	text-decoration: none;
	}
	
#index_bf_left {
	position: absolute;
	left: 34px; top: 38px;
	width: 432px; height: 295px;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
}

#index_bf_left_title {
	font-size: 18px;
	line-height: 22px;
	color: #0b3b9a;
	font-weight: bold;
	border-bottom: 1px solid #b2bed6;
	margin-bottom: 12px;
	padding-bottom: 2px;
	width: 432px;
}

#index_bf_left ul {
	margin-top: 20px;
}

#index_bf_left li {
	border-bottom: 1px dotted #a2a4a6;
	margin-bottom: 12px;
	padding-bottom: 8px;
	line-height: 1em;
}

#index_bf_left strong {
	font-weight: bold;
}




#index_bf_right {
	position: absolute;
	left: 540px; top: 50px;
	width: 387px; height: 165px;
	color: #333333;
}

#index_bf_right span {
	display: none;
}

#index_bf_right ul {
	margin-top: 0px;
	width: 330px;
	padding-left: 20px;
	padding-top: 18px;
}

#index_bf_right li {
	margin-bottom: 18px;
	list-style-image: url(/assets/images/join/arrow.gif);
	line-height: 12px;
}

#index_bf_right_title {
	font-size: 18px;
	line-height: 20px;
	color: #0b3b9a;
	font-weight: bold;
	width: 345px;
}

#index_bf_right_title strong {
	font-size: 11px; line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
	
#index_bf_right_text {
	width: 345px;
	position: relative;
	text-size: 14px; line-height: 16px;
	margin-top: 10px;
} 

/* REGISTER Page */
#register_table {
	margin:0; padding:0;
	position: relative;
	left: 0px;
	width:451px; height:235px;
	background: url(/assets/images/register_table.gif) top left no-repeat;
	text-align: center;
	}
	
#register_table_form {
	margin:0; padding:0;
	position: absolute;
	top: 76px;
	left: 0px;
	width:451px; height:147px;
	}
	
#register_button {
	margin:0; padding:0;
	position: absolute;
	top: 90px;
	left: 127px;
	width:176px; height:47px;
	}
	
#register_why {
	margin:0; padding:0;
	position: absolute;
	left: 480px;
	top: 70px;
	width:392px; height:226px;
	background: url(/assets/images/register_why.jpg) top left no-repeat;
	text-align: center;
	}

#register_why span { display:none }



/* AFFILIATE Page */
#affiliate_table {
	margin:0; padding:0;
	position: relative;
	width:371px; height:265px;
	background: url(/assets/images/affiliate_table.gif) top left no-repeat;
	text-align: center;
	}
	
#affiliate_table_form {
	margin:0; padding:0;
	position: absolute;
	top: 76px;
	left: 0px;
	width:371px; height:150px;
	}
	
#affiliate_button {
	margin:0; padding:0;
	position: absolute;
	top: 145px;
	left: 123px;
	width:139px; height:30px;
	}
#affiliate_text{
	margin:0; padding:0;
	position: relative;
	top: 270px;
	left: 12px;
	width:371px; 
	z-index:1000;
	}
	
	
/* SUPPORT Page */	
#support_email {
	margin:0; padding:0;
	position: absolute;
	top: 77px;
	left: 522px;
	}

#support_email a {
	display:block;
	width:355px; height:113px;
	margin:0; padding:0;
	background: url(/assets/images/support_email.gif) top left no-repeat;
	text-decoration: none;
	}
#support_email a span { display:none }

#support_ticket {
	margin:0; padding:0;
	position: absolute;
	top: 77px;
	left: 522px;
	}

#support_ticket a {
	display:block;
	width:355px; height:93px;
	margin:0; padding:0;
	background: url(/assets/images/support_ticket.gif) top left no-repeat;
	text-decoration: none;
	}
#support_ticket a span { display:none }

#support_tips {
	margin:0; padding:0;
	position: absolute;
	top: 195px;
	left: 522px;
	}

#support_tips a {
	display:block;
	width:355px; height:93px;
	margin:0; padding:0;
	background: url(/assets/images/support_tips.gif) top left no-repeat;
	text-decoration: none;
	}
#support_tips a span { display:none }

#support_help {
	margin:0; padding:0;
	position: absolute;
	left: 522px;
	top: 312px;
	width:351px; height:475px;
	border: 1px solid #c8c7c7;
	background: url(/assets/images/support_help.gif) top left no-repeat;
	text-align: center;
	}
	
#support_help_text {
	margin:0; padding:0;
	position: absolute;
	left: 32px;
	top: 98px;
	width:290px; height:390px;
	overflow: auto;
	}
	
#support_help_text ol {
	margin-left:0px;
	padding-left:0px;
	padding-top: 0px;
	padding-bottom: 0px;
 
}

#support_help_text li {
	list-style: none;
	line-height: 14px;
	border-bottom: 1px dotted #ccc;
	margin-left:0px;
	padding-left:0px;
 
}

.support_help_text_link:link {
	font-family: tahoma, arial, helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.support_help_text_link:visited {
	font-family: tahoma, arial, helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}
.support_help_text_link:hover {
	font-family: tahoma, arial, helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3399cc;
	text-decoration: underline;
}
.support_help_text_link:active {
	font-family: tahoma, arial, helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

#support_help2_tips {
	margin:0; padding:0;
	position: absolute;
	left: 522px;
	top: 312px;
	width:354px; height:116px;
	text-align: center;
	}

#support_help2_tips a {
	display:block;
	width:354px; height:116px;
	margin:0; padding:0;
	background: url(/assets/images/support_help2.gif) top left no-repeat;
	text-decoration: none;
	}
	
#support_help2_tips a span {
	display:none;
}




.subtitle_faq {
    font-family: tahoma, arial, helvetica;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

#faq_block {
	width: 465px;
	padding: 10px;
    margin: 6px 0px 22px 0px;
	background: #e8e8e8;
	border-bottom: 1px solid #c8c7c7;
	border-left: 1px solid #c8c7c7;
	border-right: 1px solid #c8c7c7;
	border-top: 1px solid #c8c7c7;
	}
	
#faq_block ul {
	list-style: outside;
	list-style-type: disc;
	padding-left: 10px;

}

#faq_block ul li{
	padding-bottom: 5px;

}

ol {
	list-style: decimal;
	margin-left: 25px;
}

ol ul li {
	list-style: disc;
	margin-left: 25px;
	margin-bottom: 5px;
}

/* CONTACT PAGE */

#contact_content p {
	margin-bottom: 12px;
}

#contact_box_container {
	float: left;
	margin: 0 20px 0 0;
	padding: 0;
	width: 200px;
	height: 300px;
}

#contact_box {
	display: block;
	width: 200px;
	height: 210px;
	margin: 0;
	padding: 0;
}

/* JOIN NOW PAGE */
#join_top {
	height: 283px; width: 875px;
	background-image: url(/assets/images/join/top.jpg);
}

#join_top span {
	display: none;
}

#join_top_text {
	position: absolute;
	top: 100px; left: 216px;
	width: 392px; height: 75px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: justify;
	line-height: 16px;
}

#join_sticker {
	margin:0; padding:0;
	position: absolute;
	top: 22px;
	left: 620px;
	}

#join_sticker a {
	display:block;
	width:246px; height:224px;
	margin:0; padding:0;
	background: url(/assets/images/join/sticker.jpg) top left no-repeat;
	text-decoration: none;
	}
#join_sticker a span { display:none }

#join_middle {
	position: relative;
	width: 875px; height: 345px;
	background-image: url(/assets/images/join/back_gradient.gif);
	background-position: top left;
	background-repeat: repeat-x;
	border-bottom: 1px solid #e4e4e4;
}

#join_middle_left {
	position: absolute;
	left: 34px; top: 38px;
	width: 432px; height: 295px;
	background-image: url(/assets/images/join/title_benefits.gif);
	background-position: top left;
	background-repeat: no-repeat;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
}

#join_middle_left span {
	display: none;
}

#join_middle_left ul {
	margin-top: 30px;
}

#join_middle_left li {
	border-bottom: 1px dotted #a2a4a6;
	margin-bottom: 12px;
	padding-bottom: 8px;
}

#join_middle_left strong {
	font-weight: bold;
}

#join_middle_right {
	position: absolute;
	left: 479px; top: 55px;
	width: 387px; height: 281px;
	background-image: url(/assets/images/join/features.gif);
	background-position: top left;
	background-repeat: no-repeat;
	font-size: 11px;
	line-height: 16px;
	color: #333333;
}

#join_middle_right span {
	display: none;
}

#join_middle_right ul {
	margin-top: 20px;
	width: 215px;
	padding-left: 40px;
	padding-top: 25px;
}

#join_middle_right li {
	margin-bottom: 15px;
	list-style-image: url(/assets/images/join/arrow.gif);
	line-height: 12px;
}

#join_bottom {
	position: relative;
	margin: auto;
	width: 350px; height: 115px;
	background-image: url(/assets/images/join/logo.gif);
	background-position: top left;
	background-repeat: no-repeat;
	margin-top: 25px;
}

#join_bottom_text {
	position: absolute;
	left: 89px; top: 0px;
	width: 278px; height: 58px;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
}


#join_button {
	margin:0; padding:0;
	position: absolute;
	top: 69px;
	left: 89px;
	}

#join_button a {
	display:block;
	width:119px; height:33px;
	margin:0; padding:0;
	background: url(/assets/images/join/button.gif);
	background-position: top left;
	background-repeat: no-repeat;
	text-decoration: none;
	}
#join_button a span { display:none }

.joinlink:link {
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
.joinlink:visited {
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}
.joinlink:hover {
	font-size: 11px;
	color: #1069bd;
	text-decoration: underline;
}
.joinlink:active {
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
}


.joinlinkBIG:link {
	font-size: 24px;
	line-height: 28px;
	color: #1069bd;
	font-weight: bold;
	text-decoration: none;
}
.joinlinkBIG:visited {
	font-size: 24px;
	line-height: 28px;
	color: #1069bd;
	font-weight: bold;
	text-decoration: none;
}
.joinlinkBIG:hover {
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
	color: #3399ff;
	text-decoration: underline;
}
.joinlinkBIG:active {
	font-size: 24px;
	line-height: 28px;
	color: #1069bd;
	font-weight: bold;
	text-decoration: none;
}

/* Homepage Slideshow */
#slideshow {
	margin:0; padding:0;
	position: absolute;
	top: 435px;
	left: 0px;
	width:440px; height:320px;
	margin:0; padding:0;
	text-decoration: none;
	}
#screen-gal{float:left;width:440px;height:339px;}
#img-select {padding:0 0 0 0;margin:0;list-style:none;}
#img-select li{float:left;}
#img-select a{float:left;width:18px;height:17px;text-align:center;background:#CECECE;color:#FFF;border:1px solid #E7E7E7;text-decoration:none;padding:1px 0 0 0;margin:0 2px 0 0;}
#img-select a:hover{background:#555;border:1px solid #C0C0C0;}
#img-select span{float:left;width:18px;height:17px;text-align:center;background:#333;color:#FFF;border:1px solid #C0C0C0;text-decoration:none;padding:1px 0 0 0;margin:0 2px 0 0;}
	
#img-select #img-caption, .gallery #img-caption-1, .gallery #img-caption-2, .gallery #img-caption-3, .gallery #img-caption-4{float:right;font-weight:bold;padding:0 0px 0 0;font-size:13px;}
.gallery{padding-bottom:20px;}
.gallery #screen-gal-2, .gallery #screen-gal-3, .gallery #screen-gal-4, .gallery #img-caption-2, .gallery #img-caption-3, .gallery #img-caption-4 {display:none;}

ul.social-links{
	position: absolute;
	top: -10px;
	right: -10px;
}
ul.social-links li a, ul.social-links li{
	display: inline-block;
}
ul.social-links li{
	margin-left: 10px;
}

ul.social-links li.twitter img, ul.social-links li.youtube img{
	position: relative;
	top: 5px;
}

ul.social-links li.google {
	margin-right: 10px;
}

ul.social-links li a{
	text-decoration: none;
}
ul.social-links li a span{
	position: relative;
	top: -2px;
	font-size: 11px;
}
#facebook-iframe{
	position: relative;
	top: 4px;
	border:none;
	overflow:hidden;
	width:90px;
	height:21px;
}



ul.social-links li span.google-plus{
	position: relative;
	top: 1px;
}

li span.social-title{
 	font-weight: bold;
	position: relative;
	top: -2px;
}

.clear {
	clear: both;
}

.release p {
	font-size:12px;
	margin-top: 1em;
}
.release h3 {
	margin-top:0.5em;
	font-size:16px;
	font-weight: bold;
}

#downloadBox {
	float: left;
	width: 200px;
	height: auto;
	margin: 0 50px 0 0;
}

#downloadBox p {
	font-weight: bold;
	margin: 15px 0 0 10px;
	text-align: center;
}

#fileDetails {
	float: left;
	width: 550px;
	height: auto;
}

#fileDetailsWrapper {
	padding: 15px 20px;
	width: 500px;
	height: auto;
	background-color: #e9e9e9;
	border: 1px solid #999;
}

#releaseNotes {
	margin-top: 30px;
}

#boxBurst {
	margin: 15px 0 0 20px;
}

#contact_content {
	padding: 50px 0 0 0;
}

#download_content {
	margin: 20px 0 0 0;
	padding: 0;
}

#download_content h5 {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#download_content img {
	margin: 20px 0;
	border: 5px solid #c6c6c6;
}

.normal {
	font-weight: normal;
}

.right {
	float: right;
}

#subpage.subpagefix {
	margin-bottom: -10px;
}